<%inherit file="base.txt.tmpl"/>
The user ${developer.display_name} has requested a review for the workflow ${workflow.name}@${version.version}.

Visit ${settings.ui_uri}dashboard/reviewer/workflows to accept or deny the workflow version and
${settings.ui_uri}dashboard/workflows/${workflow.workflow_id}/version/${version.git_commit_hash} to view the workflow.
